## org.Biocorba.Seqcore
Class RequestTooLarge

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.Biocorba.Seqcore.RequestTooLarge

public final class RequestTooLarge
extends org.omg.CORBA.UserException
implements org.omg.CORBA.portable.IDLEntity

See Also:
  Serialized Form

Field Summary
`java.lang.String` `reason`
`int` `suggested_size`

Constructor Summary
`RequestTooLarge()`
`RequestTooLarge(java.lang.String __reason, int __suggested_size)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### reason

    public java.lang.String reason

### suggested_size

    public int suggested_size

Constructor Detail

### RequestTooLarge

    public RequestTooLarge()

### RequestTooLarge

    public RequestTooLarge(java.lang.String __reason,
                           int __suggested_size)